워드프레스의 쇼핑몰제작시 Woocommerce 플러그인을 사용합니다.

2.0.X의 버전에서 2.1로 업데이트가 되었습니다.

현재는 2.1.7까지 출시 되었고, 2.1.8과 2.2 업데이트를 앞두고 있습니다.

 

이런 부분이 중요한 이유는 워드프레스 테마의 Woocommerce 지원 버전의 특성이 있는 테마가 있고

특히, 한국결재모듈중에 2.1 대의 버전에서 오류가 있는 (지원하지 않는) ?결재플러그인이 있습니다.

 

상점관리에 있어서 생각보다 중요한 부분입니다.

아무래도 좋은 기능들이 많이 포함되고 있습니다.